/*

Defines font classes used site-wide
Includes colors and font sizes as well as font-family 'stuff'

*/

sup, sub {
   vertical-align: baseline;
   position: relative;
   font-size: 60%;
   top: -0.4em;
}
sub { top: 0.4em; }

.line-bottom {
  bottom: 0px;
}

.gp-table-row div {
  font-size: .9em;
}

.price-table-row div {
  font-size: .9em;
}

.hidden {
  display: none;
}


.info-link,.fake-link, .toggle-link {
  text-decoration: underline;
  color: #437c4c;
}

.info-link:hover, .fake-link:hover, .toggle-link:hover {
	cursor: pointer;
	color: #35404f;
}


/* PLAINB text with no decoration */
.no-dec-font {  text-decoration: none !important; }

.italic      { font-style: italic; }
.bolded      { font-weight: bold;  }

.fontsize-300 { font-size: 3em  !important;  }
.fontsize-275 { font-size: 2.75em  !important;  }
.fontsize-250 { font-size: 2.5em  !important;  }
.fontsize-225 { font-size: 2.25em  !important;  }
.fontsize-200 { font-size: 2em  !important;  }
.fontsize-175 { font-size: 1.75em  !important;  }
.fontsize-150 { font-size: 1.5em  !important;  }
.fontsize-120 { font-size: 1.2em   !important; }
.fontsize-110 { font-size: 1.1em   !important; }
.fontsize-100 { font-size: 1em   !important; }
.fontsize-095 { font-size: .95em !important; }
.fontsize-090 { font-size: .9em  !important; }
.fontsize-085 { font-size: .85em !important; }
.fontsize-080 { font-size: .8em  !important; }
.fontsize-075 { font-size: .75em !important; }
.fontsize-070 { font-size: .70em !important; }
.fontsize-065 { font-size: .65em !important; }
.fontsize-060 { font-size: .60em !important; }
.fontsize-055 { font-size: .55em !important; }
.fontsize-050 { font-size: .50em !important; }

.font-h1,.font-h2.font-h3,.font-h4,.font-h5,.font-h6 {
  font-family: 'Karla', sans-serif;
  white-space: normal;
  color:       #666666;
  margin-bottom: .5em;

}

.font-signika {

}


.font-h1 { font-size: 2em;    }
.font-h2 { font-size: 1.75em !important; }
.font-h3 { font-size: 1.5em;  }
.font-h4 { font-size: 1.25em; }
.font-h5 { font-size: 1em;    }
.font-h6 { font-size: .875em; }

/*.gp-table-row div p { line-height: 1em; height: 1.4em; }*/


.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both; }


.text-center, .text-centered, .center-text,  .centered-text { text-align: center; }
.text-left   { text-align: left;   }
.text-right  { text-align: right;  }


.footnote-warn { color: #ae712c; font-size: .9em !important; }

.white { background: #fff; }

/* TESTING RULES */

.breadcrumb-sep, .breadcrumb-inactive {
  color: #999999;
}

.gray   { background: #d3d1d1; }
.blue   { background: #b6e4ed; }
.pink   { background: #f2cdd3; }
.orange { background: #f9d9a2; }
.red    { background: #fc4465; }
.yellow { background: #f4f4ab; }
.purple { background: #f4a6f4; }
.brown  { background: #bc8484; }
.green  { background: #437c4c; }

.transparent { background: transparent; }

/* Fonts ??? */

.font-white    { color: #fff 		!important; }
.font-black    { color: #000 		!important; }
.font-charcoal { color: #353434 	!important; }
.font-gray   	{ color: #999 	  	!important; }
.font-l-gray   { color: #dddddd 	!important; }
.font-d-gray   { color: #676767 	!important; }
.font-gold    	{ color: #d4af37 	!important; }
.font-green   	{ color: #437c4c 	!important; }
.font-alert    { color: #aa0a0a; font-family:'Karla', sans-serif; }
.font-alert    {
   color: #aa0a0a !important;
   font-family:'Karla', sans-serif;
   font-weight: 100 !important;
}

.font-red      { color: #aa0a0a; font-family:'Karla', sans-serif; }

.font-pagemessage {
   color: #353434;
   font-family:'Karla', sans-serif;
}

.font-success  { color: #138406; font-family:'Karla', sans-serif; font-size: 1.2em;}

.font-required {
  color: #aa0a0a;
  font-size: 1em;
  vertical-align: text-top;
}
.font-alert-header { color: #800000;}

.font-info a:link {
  color: #aa0a0a;
}

.font-info a:hover {
  cursor: help;
  color: #db5e5e;
}

.font-info a:visited {
  color: #aa0a0a;
}

.zero-font { font-size: 0 } /* useful for outer containers to stop unintended 'spaces' with inline-blocks */



.fa-reset {padding: .25em .25em !important; }

.font-awesome-small i,
.font-awesome-small svg {
  background: #fff !important;
  width: 2em !important;
  height: 2em !important;
  line-height: 2em !important;
  text-align: center !important;
  color: #437c4c !important;
  font-size: 1em !important;
  /*float: left !important;*/
  border: 1px solid #437c4c;
  border-radius: 50% !important;
}

.font-awesome-medium i,
.font-awesome-medium svg {
  background: #fff !important;
  width: 2.5em !important;
  height: 2.5em !important;
  line-height: 2.5em !important;
  text-align: center !important;
  color: #437c4c !important;
  font-size: 1.5em !important;
  border: 1px solid #437c4c;
  border-radius: 50% !important;
}

.font-awesome-nocircle i,
.font-awesome-nocircle svg {
  background: # !important;
  width: 2.5em !important;
  height: 2.5em !important;
  line-height: 2.5em !important;
  text-align: center !important;
  color: #437c4c !important;
  font-size: 1.5em !important;
  border: 1px solid #437c4c;
  border-radius: 50% !important;
}

.font-awesome-small i:hover, .font-awesome-medium i:hover {
  background: #437c4c !important;
  color: #fff !important;
  cursor: pointer;
}

div, nav {
  font-family: 'Karla', sans-serif;
  /*font-size:   .95em;*/
  color: #666666;
}
.karla {
  font-family: 'Karla', sans-serif !important;
}
.signika { font-family:'Karla', sans-serif !important; }

.zero {
  font-family: 'NoSpace';
}

.display {
  font-size: .875em !important;
}

p {
  font-family: 'Karla', sans-serif;
}

pre, code {
  font-size:   .6875em;
  font-family: monospace;
}


.menu {
  font-family: 'Karla', sans-serif;
}

h {
  font-family: 'Merriweather', sans-serif;
  font-weight: 400;
}

.navbar{

}

.intro {
  font-family: 'Merriweather', sans-serif;
  font-weight: 400;
  color: #666666;
}

.footer {
  font-family: 'Karla', sans-serif;
}

.copyright {
  font-family: 'Karla', sans-serif;
  line-height: 3em;
  font-size: .8em;
}


.numberCircle {
  background: #999999 !important;
  width: 1.1em !important;
  height: 1.1em !important;
  line-height: 1.1em !important;
  text-align: center !important;
  padding: .7em;
  margin: .5em;
  color: #fff !important;
  font-size: 1em !important;
  border-radius: 50% !important;
  font-family: 'Karla', sans-serif;
}



/* not sure this should be here, but... */

.valign-top { vertical-align: top !important;}
.valign-middle { vertical-align: middle !important;}
.valign-bottom { vertical-align: bottom !important;}

/* Specific container fonts */


/* limit images, etc to screen size */
img, video, canvas {
  max-width: 100%;
}
